RubyGems Navigation menu

terminus 0.6.0

Capybara driver for cross-browser and remote scripting

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.0 - December 23, 2013 (123.0 KB)
  2. 0.5.0 - December 31, 2012 (184.5 KB)
  3. 0.4.0 - October 08, 2012 (153.5 KB)
  4. 0.3.0 - July 19, 2011 (82.5 KB)
  5. 0.2.0 - October 24, 2010 (33.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (11):

capybara >= 0.4.0
childprocess >= 0.3.0
cookiejar >= 0.3.0
faye >= 1.0.0
oyster >= 0.9.0
packr >= 3.1.0
rack >= 1.0.0
rack-proxy >= 0.3.0
sinatra >= 1.0.0
thin >= 1.2.0
useragent >= 0.3.0

Development 依赖 (2):

rake >= 0
rspec >= 0

业主:

作者:

  • James Coglan

SHA 256 校验和:

e78f28817cf6a3e255a44fcc77aa77e83ebc51fd0e41090dddddaab9a8c29f2d

下载总量 20,154

这个版本 4,079

许可:

需要的 Ruby 版本:

链接: